| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLES2FBORenderTexture.h File Reference
`#include "OgreGLES2FrameBufferObject.h"`
`#include "OgreGLES2ManagedResource.h"`
`#include "OgreGLRenderTexture.h"`
`#include "OgreGLContext.h"`

## Classes
class | Ogre::GLES2FBOManager
| Factory for GL ES 2 Frame Buffer Objects, and related things. More...
class | Ogre::GLES2FBORenderTexture
| RenderTexture for GL ES 2 FBO. More...

## Namespaces
| Ogre